{
    "MH_96": {
        "description": "Maradona HyperWays with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "25/05/2021",
        "tags": [
            "Slot",
            "Megaways",
            "Freespins"
        ]
    }
}